*{
    margin:0;
    padding:0 ;
    font-family: Arial, Helvetica, sans-serif;
    box-sizing: border-box;
    
}
body{
    overflow-x: hidden  !important;
}
.bg-theme{
    background-color:#26364e !important ;
}

/* header section start  */
.head-contact-info{
    display: flex;
    justify-content: end;
    align-items: center;

    padding:15px 30px 0 0;
}

.head-contact-phone{
    text-decoration: none;
    font-weight: 600;
}
.nav-link{
    color:#fff !important;
    font-weight:500 !important;
    
}
.nav-item{
    padding:0 12px;
}
.main-dropdown{
    position: relative;
}
.main-dropdown:hover > .dropdeown-box{
    display: block;
    height: fit-content;
}

.dropdeown-box{
    display: none;
    height: 0;
    position: absolute;
    /* overflow: hidden; */
    background-color: rgb(0, 0, 0);
    padding:0;
    width:max-content;
    transition: 0.5s;
    z-index: 100;

}
.dropdeown-box>li{
    list-style: none;
    padding:10px 15px;
    width: 100%;
}
.dropdeown-box  li:hover{
    background-color: rgb(255, 255, 255);
    
}
.dropdeown-box  li:hover >a{
    color:#000;
}
.dropdeown-box  li a{
    color: #fff ;
    width: 100%;
    text-decoration: none;
}
.sub-main-dropdown{
    position: relative;
}
.sub-main-dropdown:hover > .sub-main-dropdown-box{
    display: block;
    max-height: 280px;
    overflow-y:scroll;
 
}

.sub-main-dropdown-box{
    position: absolute;
    left: 100%;
    top:0;
        display: none;
        
    
    /* overflow: hidden; */
    background-color: rgb(0, 0, 0);
    padding:0;
    width:max-content;
    transition: 0.5s;
    z-index: 100;
}

.sub-main-dropdown-box li{
    list-style: none;
    padding:10px 15px;
    width: 100%;
}


/* header section start  */

/* swiper slider start */

.swiper {
    width: 100%;
    /* height: 100%; */
  }

  .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 1080px;
  }

  /* .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  } */


/* swiper slider end */


.sub-banner{
    position: relative;
}
.sub2-banner{
    position: relative;
}

.sub-banner .text-container{
    width: 320px;
    background-color: #fff  ;
    position: absolute;
    bottom: 0;
    padding: 15px;
    
}
.sub2-banner .text-container{
    width: 360px;
    background-color: #fff  ;
    position: absolute;
    top: 0;
    right: 0;
    padding: 15px;
    
}
.text-container h1{
   font-size: 20px;
   font-weight: 900;
}
.text-container h5{
   font-size: 13px;
   font-weight: 500;
}


/* featured  product section start  */

.featured-product-sec{
    background-color: #ccc;
    padding:50px 0;
}

.fproduct-title
{
    text-align: center;
    font-weight: 800;
    color:#1c56a3;
}

.fproduct-box{
    padding:15px;
    background-color: #fff;
    width: fit-content;
    margin:15px 20px ;
    position:relative;
}

.fproduct-box img{
    width: 230px;
    height: 200px;
    border:1px solid #ccc;
   

}
.fproduct-box p{
    width: 200px;
    /*margin-top: 20px;*/
    margin:10px auto 0;
    font-size:15px;
    text-transform: capitalize;
    font-weight:600;
    height:45px;
    
    text-align:center;
}
.fproduct-btn {
    width: 100%;
    text-align: center;
    padding: 20px 0 15px;
   
}
.fproduct-btn a{
    width: 100%;
    border-radius:7px;
    color: #fff;
    text-decoration: none;
    background-color: #1c56a3;
    padding: 10px;
    width: 100%;
}
.fproduct-box-container{
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: center;
    padding:20px 0 0 0;
}



/* featured  product section end  */


.popular-product-sec{
    padding: 50px 0;
}
.popular-product-title{
    text-align: center;
    font-weight: 800;
    color:#000;
    padding:0 0 40px 0;
}
.popular-pro-box{
    position: relative;
    padding: 0 10px;
}
.popular-text-container{
    width: 200px;
    padding:25px 0;
    height:75px;
    display:flex;
    align-items:center;
    justify-content:center;
    text-align: center;
    background-color: #1c56a3;
    color: #fff;
    position: absolute;
    bottom: 0;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    
}
.popular-text-container h3{
    font-size: 20px;
    font-weight: 600;

}



/* image fixed silder start  */

/* Slider */



/* Sections */

#hero1{
    background:url(../../assets/home-image-banner.jpg);
     background-size: cover;
     background-position:center center;
     background-attachment:fixed;
   }
   
   
   
   .hero, .content{
     position:relative;
     width: 100%;
   }
   
   .inner{
     margin: 0 auto;
     min-height: 600px;
     display: -webkit-box;
     display: -moz-box;
     display: -ms-flexbox;
     display: -webkit-flex;
     display: flex;
     align-items: center;
     justify-content: left;
   
   }
   
   
   
   
   .copyLogo.slide-tekst{
     margin: 0px 0px 0px 200px;
     height: 200px;
     width: 800px;
   }
   
   @media only screen and (max-width: 750px) {
     .inner{
       justify-content: center !important;
     }
   }
   
   
 
 
   @media only screen and (max-width: 750px) {
     .copyLogo.slide-tekst{
       margin: 0px 0px 0px 50px !important;
     }
   }
   

   
   @media only screen and (max-width: 455px) {
     .copyLogo.slide-tekst img{
         width: 240px !important;
     }
   }
   

   

   
   .slide-tekst{
       position: relative;
   
       -webkit-animation-name: bounceInLeft;
       animation-name: bounceInLeft;
       -webkit-animation-duration: 1.4s; 
       animation-duration: 1.4s; 
       -webkit-animation-fill-mode: both;
       animation-fill-mode: both; 
   }
   
            @-webkit-keyframes bounceInLeft {
               0% {
                  opacity: 0;
                  -webkit-transform: translateX(-2000px);
               }
               60% {
                  opacity: 1;
                  -webkit-transform: translateX(0px);
               }
               80% {
                  -webkit-transform: translateX(-10px);
               }
               100% {
                  -webkit-transform: translateX(0);
               }
            }
            
            @keyframes bounceInLeft {
               0% {
                  opacity: 0;
                  transform: translateX(-2000px);
               }
               60% {
                  opacity: 1;
                  transform: translateX(0px);
               }
               80% {
                  transform: translateX(-10px);
               }
               100% {
                  transform: translateX(0);
               }
            }
   
   .w3-button{
       background-color: transparent;
       border: none;
       color: white;    
       font-size: 1.6rem;
       font-weight: 100;
   }
   
   .w3-display-left{position:absolute;top:50%;left:1%;transform:translate(0%,-50%);-ms-transform:translate(-0%,-50%)}
   .w3-display-right{position:absolute;top:50%;right:1%;transform:translate(0%,-50%);-ms-transform:translate(0%,-50%)}
   
   /* Badge */
   .w3-badge{background-color:#000;color:#fff;display:inline-block;padding-left:8px;padding-right:8px;text-align:center}
   
   .w3-badge{
     cursor: pointer;
     border-radius:50%;
     height: 13px;
     width: 13px;
     padding:0;
   }


   

   
 
   
   
   .w3-border{border:1px solid #ccc!important}
   
   .w3-transparent{background-color:transparent!important}
   
   .w3-hover-white:hover{color:#000!important;background-color:#fff!important}
   
   .w3-white,.w3-hover-white:hover{
   color:#000!important;
   background-color:#fff!important}
   
   /* Fade in */
   .fade-in{
   
       animation: fadein 0.8s linear;
   }
   
   
   
   @keyframes fadein {
          0% {
               opacity:.6;
           }
       
           100% {
               opacity:1;
           }
       }
   
   
   
   


/* image fixed silder end */


/* BE INSPIRED section start  */


.be-inspired-sec{
    padding:50px 0;
}

.be-inspired-text-box{
    padding:0 10px;
    margin:20px 10px 20px 30px ; 
    display: flex;
    text-align:center;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #1c56a3;
    color:#fff;
    /* box-sizing: border-box; */
    height: 95%;
}
.be-inspired-text-box h3{
    font-weight: 600;
    font-size:22px;
}
.be-inspired-text-box p{
    font-size: 25px;
    font-weight: 200;
}
.be-inspired-img{
    margin:20px 30px 20px 10px ; 
    overflow: hidden;
    
}
/*.be-inspired-img img:hover{*/
/*    transform: scale(1.2);*/
/*}*/
.be-inspired-img img{
    transition: 0.4s;
    
}








.be-inspired-text-box2{
    padding:0 10px;
    margin:20px 30px 20px 10px ; 
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #000;
    color:#fff;
    /* box-sizing: border-box; */
    height: 94%;
}
.be-inspired-text-box2 h3{
    font-weight: 600;
    text-align:center;
    font-size:22px;
}
.be-inspired-text-box2 p{
    font-size: 25px;
    font-weight: 200;
}
.be-inspired-img2{
    margin:20px 10px 20px 30px ; 
    overflow: hidden;
    
}
/*.be-inspired-img2 img:hover{*/
/*    transform: scale(1.2);*/
/*}*/
.be-inspired-img2 img{
    transition: 0.4s;
    
}


/* BE INSPIRED section end */

/* contact about sec start */

    .contact-about-sec{
        background-color: #1c56a3;
        padding:50px 25px;
        color:#fff;
    }
  
    .home-contact-us h3{
        font-weight: 600;
        margin-bottom: 20px;
    }
    .home-contact-btn{
     
    }
    .home-contact-btn a{
        color:#fff;
        font-size: 18px;
        text-decoration: none;
        padding:10px 20px;
        background-color: #000;
        border-radius: 35px;
        
    }
    .contact-divider{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .contact-divider div{
        width: 3px;
        height: 180px;
        background-color: #fff;
        
    }
/* contact about sec end */
/* footer section start  */

.footer-sec{
    background-color:#000;
    padding: 30px;
    color: #fff;
}
.footer-sec a{
    color:#fff;
    text-decoration: none;
}
.footer-about p{
margin-top: 20px;
}
.social-icon{
    display: flex;
}
.footer-head{
    margin: 0 0 30px 0;
}
.social-icon p{
   width: 40px ;
   height: 40px ;
   font-size: 23px;
   display: flex;
   justify-content: center;
   align-items: center;
   background-color: #1c56a3;
   border-radius: 5px;
   margin:0 10px 15px 10px;
}
.social-icon p a{
    color:#fff;
}
.social-icon p a{
    color:#fff;
}
.social-icon p a svg{
    width:30px;
    height: 37px;
}
.quick-links{
    padding:0 0 0 70px ;
}


/* footer section end */



/* about us page start  */

.dbanner{
    padding:40px 0;
    background: #4c86d1;
    text-align: center;
   

}
.dbanner h3{
    font-weight: 600;
    color: white;
    font-size:50px;
}

.about-us-content{
    /* padding:20px;
    border:1px solid #ccc;
    padding:20px;
    box-shadow: rgba(149, 157, 165, 0.1) 0px 8px 24px;box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    background-color: rgba(250, 215, 173,0.5); */

    /* text-transform: capitalize !important; */

}
.about-us-content p{
    font-size: 14px;
    /* text-transform: capitalize !important; */
    text-align:justify;
}
.about-us-content h3{
    font-size: 22px;
    font-weight: 700;
    margin: 20px 0;
    color: #43b5c9;

}

/* about us page start  */


.dbg-title{
    position: absolute;
    top:45%;
    width: 100%;
    text-align: center;
    color:#fff;
}
.dbg-title h3{

    font-weight: 600;

}
.categary-main-box{
    width: 100%;
    height: 100vh;
    position:sticky;
    top:145px;
    /*background-color: #000;*/
    background-color: #030825;
    overflow:scroll;
}
.categary-main-box::-webkit-scrollbar{
    display:none;
}


.categary-main-box-title{
    color:#fff;
    font-weight: 600;
    text-align: center;
}
.fproduct-box-container{
    /*max-height: 100vh;*/
    /*overflow: scroll;*/
    text-align:center;
}
.fproduct-box-container::-webkit-scrollbar{
    display: none;
}

.sub-catepage-box ul {
    padding:0; 
   
}
.sub-catepage-box ul li{
    padding:7px 15px; 
    list-style:none;
   
}
.sub-catepage-box ul li:hover{

    background-color:#26364e;
   
}
.sub-catepage-box ul li:hover a{
    color:#fff;
}
.sub-catepage-box ul li a:hover{
    color:#fff !important;
}
.sub-catepage-box ul li a{
    font-size:15px;
    
   
}
.accordion-button {
    border:1px solid #000 !important;
}
.certificat-box{
    padding:15px;
    display:flex;
    align-items:center;
    justify-content:center;
    flex-direction:column;
    text-align:center;
    border:1px solid #ccc;
}
.certificat-box h5{
    padding:10px 0;
}
.certificat-box a{
    width:100%;
    text-align:center;
    padding:7px;
    background-color:#1c56a3;
    border-radius:4px;
    color:#fff;
}
.certifcate-header{
    font-weight:600;
    margin-bottom:40px;
}

.enquiry-product-btn{
    text-decoration:none;
}



.uper-deflut{
    padding:20px 0;
}
.uper-deflut h1{
    font-size:50px;
}
.uper-deflut h3{
    font-size:50px;
}